## rust-mio 0.6.16

=== debian/changelog ===
rust-mio (0.6.16-1) unstable; urgency=medium

  * Package mio 0.6.16 from crates.io using debcargo 2.2.7

 -- kpcyrd <git@rxv.cc>  Thu, 11 Oct 2018 22:31:45 -0700
