=== debian/control ===
Source: rust-mio
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fuchsia-zircon-0.3+default-dev (>= 0.3.2~~) <!nocheck>,
 librust-fuchsia-zircon-sys-0.3+default-dev (>= 0.3.2~~) <!nocheck>,
 librust-iovec-0.1+default-dev (>= 0.1.1~~) <!nocheck>,
 librust-lazycell-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.42~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-miow-0.3+default-dev <!nocheck>,
 librust-net2-0.2+default-dev (>= 0.2.29~~) <!nocheck>,
 librust-slab-0.4+default-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mio]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mio
Homepage: https://github.com/carllerche/mio

Package: librust-mio-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fuchsia-zircon-0.3+default-dev (>= 0.3.2~~),
 librust-fuchsia-zircon-sys-0.3+default-dev (>= 0.3.2~~),
 librust-iovec-0.1+default-dev (>= 0.1.1~~),
 librust-lazycell-1+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.42~~),
 librust-log-0.4+default-dev,
 librust-miow-0.3+default-dev,
 librust-net2-0.2+default-dev (>= 0.2.29~~),
 librust-slab-0.4+default-dev,
 librust-winapi-0.3+default-dev
Provides:
 librust-mio+default-dev (= ${binary:Version}),
 librust-mio+with-deprecated-dev (= ${binary:Version}),
 librust-mio-0-dev (= ${binary:Version}),
 librust-mio-0+default-dev (= ${binary:Version}),
 librust-mio-0+with-deprecated-dev (= ${binary:Version}),
 librust-mio-0.6-dev (= ${binary:Version}),
 librust-mio-0.6+default-dev (= ${binary:Version}),
 librust-mio-0.6+with-deprecated-dev (= ${binary:Version}),
 librust-mio-0.6.16-dev (= ${binary:Version}),
 librust-mio-0.6.16+default-dev (= ${binary:Version}),
 librust-mio-0.6.16+with-deprecated-dev (= ${binary:Version})
Description: Lightweight non-blocking IO - Rust source code
 This package contains the source for the Rust mio crate, packaged by debcargo
 for use with cargo and dh-cargo.
