## rust-mio 0.6.23

=== debian/changelog ===
rust-mio (0.6.23-1) unstable; urgency=medium

  * Team upload.
  * Package mio 0.6.23 from crates.io using debcargo 2.4.3

 -- Peter Michael Green <plugwash@debian.org>  Sat, 06 Feb 2021 18:10:36 +0000
