=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test mio 0.6.23 --all-targets --all-features
Features: test-name=rust-mio:@
Depends: dh-cargo (>= 18), librust-bytes-0.3+default-dev, librust-env-logger-0.4-dev, librust-tempdir-0.3+default-dev (>= 0.3.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mio 0.6.23 --all-targets 
Features: test-name=librust-mio-dev:default
Depends: dh-cargo (>= 18), librust-bytes-0.3+default-dev, librust-env-logger-0.4-dev, librust-tempdir-0.3+default-dev (>= 0.3.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mio 0.6.23 --all-targets --no-default-features --features with-deprecated
Features: test-name=librust-mio-dev:with-deprecated
Depends: dh-cargo (>= 18), librust-bytes-0.3+default-dev, librust-env-logger-0.4-dev, librust-tempdir-0.3+default-dev (>= 0.3.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mio 0.6.23 --all-targets --no-default-features
Features: test-name=librust-mio-dev:
Depends: dh-cargo (>= 18), librust-bytes-0.3+default-dev, librust-env-logger-0.4-dev, librust-tempdir-0.3+default-dev (>= 0.3.4-~~), @
Restrictions: allow-stderr, skip-not-installable
