=== debian/control ===
Source: rust-mio
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.86-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.8-~~) <!nocheck>,
 librust-miow-0.3+default-dev (>= 0.3.6-~~) <!nocheck>,
 librust-ntapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+mstcpip-dev <!nocheck>,
 librust-winapi-0.3+mswsock-dev <!nocheck>,
 librust-winapi-0.3+winsock2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mio]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mio
Homepage: https://github.com/tokio-rs/mio
Rules-Requires-Root: no

Package: librust-mio-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.86-~~),
 librust-log-0.4+default-dev (>= 0.4.8-~~),
 librust-miow-0.3+default-dev (>= 0.3.6-~~),
 librust-ntapi-0.3+default-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+mstcpip-dev,
 librust-winapi-0.3+mswsock-dev,
 librust-winapi-0.3+winsock2-dev
Provides:
 librust-mio+default-dev (= ${binary:Version}),
 librust-mio+extra-docs-dev (= ${binary:Version}),
 librust-mio+net-dev (= ${binary:Version}),
 librust-mio+os-ext-dev (= ${binary:Version}),
 librust-mio+os-poll-dev (= ${binary:Version}),
 librust-mio+os-util-dev (= ${binary:Version}),
 librust-mio+pipe-dev (= ${binary:Version}),
 librust-mio+tcp-dev (= ${binary:Version}),
 librust-mio+udp-dev (= ${binary:Version}),
 librust-mio+uds-dev (= ${binary:Version}),
 librust-mio-0-dev (= ${binary:Version}),
 librust-mio-0+default-dev (= ${binary:Version}),
 librust-mio-0+extra-docs-dev (= ${binary:Version}),
 librust-mio-0+net-dev (= ${binary:Version}),
 librust-mio-0+os-ext-dev (= ${binary:Version}),
 librust-mio-0+os-poll-dev (= ${binary:Version}),
 librust-mio-0+os-util-dev (= ${binary:Version}),
 librust-mio-0+pipe-dev (= ${binary:Version}),
 librust-mio-0+tcp-dev (= ${binary:Version}),
 librust-mio-0+udp-dev (= ${binary:Version}),
 librust-mio-0+uds-dev (= ${binary:Version}),
 librust-mio-0.7-dev (= ${binary:Version}),
 librust-mio-0.7+default-dev (= ${binary:Version}),
 librust-mio-0.7+extra-docs-dev (= ${binary:Version}),
 librust-mio-0.7+net-dev (= ${binary:Version}),
 librust-mio-0.7+os-ext-dev (= ${binary:Version}),
 librust-mio-0.7+os-poll-dev (= ${binary:Version}),
 librust-mio-0.7+os-util-dev (= ${binary:Version}),
 librust-mio-0.7+pipe-dev (= ${binary:Version}),
 librust-mio-0.7+tcp-dev (= ${binary:Version}),
 librust-mio-0.7+udp-dev (= ${binary:Version}),
 librust-mio-0.7+uds-dev (= ${binary:Version}),
 librust-mio-0.7.14-dev (= ${binary:Version}),
 librust-mio-0.7.14+default-dev (= ${binary:Version}),
 librust-mio-0.7.14+extra-docs-dev (= ${binary:Version}),
 librust-mio-0.7.14+net-dev (= ${binary:Version}),
 librust-mio-0.7.14+os-ext-dev (= ${binary:Version}),
 librust-mio-0.7.14+os-poll-dev (= ${binary:Version}),
 librust-mio-0.7.14+os-util-dev (= ${binary:Version}),
 librust-mio-0.7.14+pipe-dev (= ${binary:Version}),
 librust-mio-0.7.14+tcp-dev (= ${binary:Version}),
 librust-mio-0.7.14+udp-dev (= ${binary:Version}),
 librust-mio-0.7.14+uds-dev (= ${binary:Version})
Description: Lightweight non-blocking IO - Rust source code
 This package contains the source for the Rust mio crate, packaged by debcargo
 for use with cargo and dh-cargo.
