=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test mio 0.7.14 --all-targets --all-features
Features: test-name=rust-mio:@
Depends: dh-cargo (>= 18), librust-env-logger-0.6-dev (>= 0.6.2-~~), librust-rand-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mio 0.7.14 --all-targets 
Features: test-name=librust-mio-dev:default
Depends: dh-cargo (>= 18), librust-env-logger-0.6-dev (>= 0.6.2-~~), librust-rand-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mio 0.7.14 --all-targets --no-default-features --features extra-docs
Features: test-name=librust-mio-dev:extra-docs
Depends: dh-cargo (>= 18), librust-env-logger-0.6-dev (>= 0.6.2-~~), librust-rand-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mio 0.7.14 --all-targets --no-default-features --features net
Features: test-name=librust-mio-dev:net
Depends: dh-cargo (>= 18), librust-env-logger-0.6-dev (>= 0.6.2-~~), librust-rand-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mio 0.7.14 --all-targets --no-default-features --features os-ext
Features: test-name=librust-mio-dev:os-ext
Depends: dh-cargo (>= 18), librust-env-logger-0.6-dev (>= 0.6.2-~~), librust-rand-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mio 0.7.14 --all-targets --no-default-features --features os-poll
Features: test-name=librust-mio-dev:os-poll
Depends: dh-cargo (>= 18), librust-env-logger-0.6-dev (>= 0.6.2-~~), librust-rand-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mio 0.7.14 --all-targets --no-default-features --features os-util
Features: test-name=librust-mio-dev:os-util
Depends: dh-cargo (>= 18), librust-env-logger-0.6-dev (>= 0.6.2-~~), librust-rand-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mio 0.7.14 --all-targets --no-default-features --features pipe
Features: test-name=librust-mio-dev:pipe
Depends: dh-cargo (>= 18), librust-env-logger-0.6-dev (>= 0.6.2-~~), librust-rand-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mio 0.7.14 --all-targets --no-default-features --features tcp
Features: test-name=librust-mio-dev:tcp
Depends: dh-cargo (>= 18), librust-env-logger-0.6-dev (>= 0.6.2-~~), librust-rand-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mio 0.7.14 --all-targets --no-default-features --features udp
Features: test-name=librust-mio-dev:udp
Depends: dh-cargo (>= 18), librust-env-logger-0.6-dev (>= 0.6.2-~~), librust-rand-0.4+default-dev, @
