## rust-mio 0.8.3

=== debian/changelog ===
rust-mio (0.8.3-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable
  * Package mio 0.8.3 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Sat, 04 Jun 2022 15:56:46 -0400

rust-mio (0.8.3-1) experimental; urgency=medium

  * Team upload.
  * Package mio 0.8.3 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Mon, 30 May 2022 09:24:37 -0400
