=== debian/control ===
Source: rust-mio
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.121-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mio]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mio
Homepage: https://github.com/tokio-rs/mio
X-Cargo-Crate: mio
Rules-Requires-Root: no

Package: librust-mio-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.121-~~),
 librust-log-0.4+default-dev (>= 0.4.8-~~)
Provides:
 librust-mio+default-dev (= ${binary:Version}),
 librust-mio+net-dev (= ${binary:Version}),
 librust-mio+os-ext-dev (= ${binary:Version}),
 librust-mio+os-poll-dev (= ${binary:Version}),
 librust-mio-0-dev (= ${binary:Version}),
 librust-mio-0+default-dev (= ${binary:Version}),
 librust-mio-0+net-dev (= ${binary:Version}),
 librust-mio-0+os-ext-dev (= ${binary:Version}),
 librust-mio-0+os-poll-dev (= ${binary:Version}),
 librust-mio-0.8-dev (= ${binary:Version}),
 librust-mio-0.8+default-dev (= ${binary:Version}),
 librust-mio-0.8+net-dev (= ${binary:Version}),
 librust-mio-0.8+os-ext-dev (= ${binary:Version}),
 librust-mio-0.8+os-poll-dev (= ${binary:Version}),
 librust-mio-0.8.3-dev (= ${binary:Version}),
 librust-mio-0.8.3+default-dev (= ${binary:Version}),
 librust-mio-0.8.3+net-dev (= ${binary:Version}),
 librust-mio-0.8.3+os-ext-dev (= ${binary:Version}),
 librust-mio-0.8.3+os-poll-dev (= ${binary:Version})
Description: Lightweight non-blocking IO - Rust source code
 This package contains the source for the Rust mio crate, packaged by debcargo
 for use with cargo and dh-cargo.
