## rust-mio 0.8.4

=== debian/changelog ===
rust-mio (0.8.4-1) unstable; urgency=medium

  * Team upload.
  * Package mio 0.8.4 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 04 Sep 2022 20:27:53 +0000
