=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mio]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mio
 Homepage: https://github.com/tokio-rs/mio
-X-Cargo-Crate: mio
 Rules-Requires-Root: no
 
 Package: librust-mio-dev
@@ -40,11 +39,11 @@
  librust-mio-0.8+net-dev (= ${binary:Version}),
  librust-mio-0.8+os-ext-dev (= ${binary:Version}),
  librust-mio-0.8+os-poll-dev (= ${binary:Version}),
- librust-mio-0.8.3-dev (= ${binary:Version}),
- librust-mio-0.8.3+default-dev (= ${binary:Version}),
- librust-mio-0.8.3+net-dev (= ${binary:Version}),
- librust-mio-0.8.3+os-ext-dev (= ${binary:Version}),
- librust-mio-0.8.3+os-poll-dev (= ${binary:Version})
+ librust-mio-0.8.4-dev (= ${binary:Version}),
+ librust-mio-0.8.4+default-dev (= ${binary:Version}),
+ librust-mio-0.8.4+net-dev (= ${binary:Version}),
+ librust-mio-0.8.4+os-ext-dev (= ${binary:Version}),
+ librust-mio-0.8.4+os-poll-dev (= ${binary:Version})
 Description: Lightweight non-blocking IO - Rust source code
  This package contains the source for the Rust mio crate, packaged by debcargo
  for use with cargo and dh-cargo.
