## rust-mio 0.8.5

=== debian/changelog ===
rust-mio (0.8.5-1) unstable; urgency=medium

  * Team upload.
  * Package mio 0.8.5 from crates.io using debcargo 2.6.0

 -- Blair Noctis <n@sail.ng>  Sat, 15 Jul 2023 13:21:04 +0200
