=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mio]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mio
 Homepage: https://github.com/tokio-rs/mio
+X-Cargo-Crate: mio
 Rules-Requires-Root: no
 
 Package: librust-mio-dev
@@ -39,11 +40,11 @@
  librust-mio-0.8+net-dev (= ${binary:Version}),
  librust-mio-0.8+os-ext-dev (= ${binary:Version}),
  librust-mio-0.8+os-poll-dev (= ${binary:Version}),
- librust-mio-0.8.4-dev (= ${binary:Version}),
- librust-mio-0.8.4+default-dev (= ${binary:Version}),
- librust-mio-0.8.4+net-dev (= ${binary:Version}),
- librust-mio-0.8.4+os-ext-dev (= ${binary:Version}),
- librust-mio-0.8.4+os-poll-dev (= ${binary:Version})
+ librust-mio-0.8.5-dev (= ${binary:Version}),
+ librust-mio-0.8.5+default-dev (= ${binary:Version}),
+ librust-mio-0.8.5+net-dev (= ${binary:Version}),
+ librust-mio-0.8.5+os-ext-dev (= ${binary:Version}),
+ librust-mio-0.8.5+os-poll-dev (= ${binary:Version})
 Description: Lightweight non-blocking IO - Rust source code
  This package contains the source for the Rust mio crate, packaged by debcargo
  for use with cargo and dh-cargo.
