## rust-mio 0.8.8

=== debian/changelog ===
rust-mio (0.8.8-1) unstable; urgency=medium

  * Team upload.
  * Package mio 0.8.8 from crates.io using debcargo 2.6.0
  * Update remove-non-linux-deps.diff for new upstream.
  * Drop relax-deps.diff, no longer needed.
  * Set collapse_features = true.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 06 Aug 2023 04:26:44 +0000
