=== debian/control ===
--- 
+++ 
@@ -27,24 +27,28 @@
  librust-log-0.4+default-dev (>= 0.4.8-~~)
 Provides:
  librust-mio+default-dev (= ${binary:Version}),
+ librust-mio+log-dev (= ${binary:Version}),
  librust-mio+net-dev (= ${binary:Version}),
  librust-mio+os-ext-dev (= ${binary:Version}),
  librust-mio+os-poll-dev (= ${binary:Version}),
  librust-mio-0-dev (= ${binary:Version}),
  librust-mio-0+default-dev (= ${binary:Version}),
+ librust-mio-0+log-dev (= ${binary:Version}),
  librust-mio-0+net-dev (= ${binary:Version}),
  librust-mio-0+os-ext-dev (= ${binary:Version}),
  librust-mio-0+os-poll-dev (= ${binary:Version}),
  librust-mio-0.8-dev (= ${binary:Version}),
  librust-mio-0.8+default-dev (= ${binary:Version}),
+ librust-mio-0.8+log-dev (= ${binary:Version}),
  librust-mio-0.8+net-dev (= ${binary:Version}),
  librust-mio-0.8+os-ext-dev (= ${binary:Version}),
  librust-mio-0.8+os-poll-dev (= ${binary:Version}),
- librust-mio-0.8.5-dev (= ${binary:Version}),
- librust-mio-0.8.5+default-dev (= ${binary:Version}),
- librust-mio-0.8.5+net-dev (= ${binary:Version}),
- librust-mio-0.8.5+os-ext-dev (= ${binary:Version}),
- librust-mio-0.8.5+os-poll-dev (= ${binary:Version})
-Description: Lightweight non-blocking IO - Rust source code
+ librust-mio-0.8.8-dev (= ${binary:Version}),
+ librust-mio-0.8.8+default-dev (= ${binary:Version}),
+ librust-mio-0.8.8+log-dev (= ${binary:Version}),
+ librust-mio-0.8.8+net-dev (= ${binary:Version}),
+ librust-mio-0.8.8+os-ext-dev (= ${binary:Version}),
+ librust-mio-0.8.8+os-poll-dev (= ${binary:Version})
+Description: Lightweight non-blocking I/O - Rust source code
  This package contains the source for the Rust mio crate, packaged by debcargo
  for use with cargo and dh-cargo.
