## rust-mio 0.8.10

=== debian/changelog ===
rust-mio (0.8.10-1) unstable; urgency=medium

  * Team upload.
  * Package mio 0.8.10 from crates.io using debcargo 2.6.1
  * Bump dev-dependency on env_logger to 0.10.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Jan 2024 08:22:57 +0000
