=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-libc-0.2+default-dev (>= 0.2.121-~~) <!nocheck>,
+ librust-libc-0.2+default-dev (>= 0.2.149-~~) <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.8-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mio]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mio
 Homepage: https://github.com/tokio-rs/mio
@@ -23,7 +23,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-libc-0.2+default-dev (>= 0.2.121-~~),
+ librust-libc-0.2+default-dev (>= 0.2.149-~~),
  librust-log-0.4+default-dev (>= 0.4.8-~~)
 Provides:
  librust-mio+default-dev (= ${binary:Version}),
@@ -43,12 +43,11 @@
  librust-mio-0.8+net-dev (= ${binary:Version}),
  librust-mio-0.8+os-ext-dev (= ${binary:Version}),
  librust-mio-0.8+os-poll-dev (= ${binary:Version}),
- librust-mio-0.8.8-dev (= ${binary:Version}),
- librust-mio-0.8.8+default-dev (= ${binary:Version}),
- librust-mio-0.8.8+log-dev (= ${binary:Version}),
- librust-mio-0.8.8+net-dev (= ${binary:Version}),
- librust-mio-0.8.8+os-ext-dev (= ${binary:Version}),
- librust-mio-0.8.8+os-poll-dev (= ${binary:Version})
+ librust-mio-0.8.10-dev (= ${binary:Version}),
+ librust-mio-0.8.10+default-dev (= ${binary:Version}),
+ librust-mio-0.8.10+log-dev (= ${binary:Version}),
+ librust-mio-0.8.10+net-dev (= ${binary:Version}),
+ librust-mio-0.8.10+os-ext-dev (= ${binary:Version}),
+ librust-mio-0.8.10+os-poll-dev (= ${binary:Version})
 Description: Lightweight non-blocking I/O - Rust source code
- This package contains the source for the Rust mio crate, packaged by debcargo
- for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "mio"
