## rust-mio 0.8.11

=== debian/changelog ===
rust-mio (0.8.11-1) unstable; urgency=medium

  * Team upload.
  * Package mio 0.8.11 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 01 Apr 2024 09:30:56 -0400
