=== debian/control ===
--- 
+++ 
@@ -43,11 +43,11 @@
  librust-mio-0.8+net-dev (= ${binary:Version}),
  librust-mio-0.8+os-ext-dev (= ${binary:Version}),
  librust-mio-0.8+os-poll-dev (= ${binary:Version}),
- librust-mio-0.8.10-dev (= ${binary:Version}),
- librust-mio-0.8.10+default-dev (= ${binary:Version}),
- librust-mio-0.8.10+log-dev (= ${binary:Version}),
- librust-mio-0.8.10+net-dev (= ${binary:Version}),
- librust-mio-0.8.10+os-ext-dev (= ${binary:Version}),
- librust-mio-0.8.10+os-poll-dev (= ${binary:Version})
+ librust-mio-0.8.11-dev (= ${binary:Version}),
+ librust-mio-0.8.11+default-dev (= ${binary:Version}),
+ librust-mio-0.8.11+log-dev (= ${binary:Version}),
+ librust-mio-0.8.11+net-dev (= ${binary:Version}),
+ librust-mio-0.8.11+os-ext-dev (= ${binary:Version}),
+ librust-mio-0.8.11+os-poll-dev (= ${binary:Version})
 Description: Lightweight non-blocking I/O - Rust source code
  Source code for Debianized Rust crate "mio"
