## rust-mio 1.0.2

=== debian/changelog ===
rust-mio (1.0.2-3) unstable; urgency=medium

  * Team upload.
  * Package mio 1.0.2 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:22:26 +0100

rust-mio (1.0.2-2) unstable; urgency=medium

  * Team upload.
  * Package mio 1.0.2 from crates.io using debcargo 2.7.2
  * Cherry-pick upstream commit that implements io-safety traits
  * Remove copyright entry for non-existent file from d/copyright

 -- Ananthu C V <weepingclown@disroot.org>  Mon, 04 Nov 2024 23:14:48 +0530

rust-mio (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * Package mio 1.0.2 from crates.io using debcargo 2.6.1
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 24 Aug 2024 13:47:54 +0000

rust-mio (1.0.1-1) experimental; urgency=medium

  * Team upload.
  * Package mio 1.0.1 from crates.io using debcargo 2.6.1
  * Patch out newly added upstream dependency on hermit-abi.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 10 Aug 2024 21:35:13 +0000
