=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test mio 1.0.2 --all-targets --all-features
Features: test-name=rust-mio:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-env-logger-0.11-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mio 1.0.2 --all-targets
Features: test-name=librust-mio-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-env-logger-0.11-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mio 1.0.2 --all-targets --no-default-features --features log
Features: test-name=librust-mio-dev:log
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-env-logger-0.11-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mio 1.0.2 --all-targets --no-default-features --features net
Features: test-name=librust-mio-dev:net
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-env-logger-0.11-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mio 1.0.2 --all-targets --no-default-features --features os-ext
Features: test-name=librust-mio-dev:os-ext
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-env-logger-0.11-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mio 1.0.2 --all-targets --no-default-features --features os-poll
Features: test-name=librust-mio-dev:os-poll
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-env-logger-0.11-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mio 1.0.2 --all-targets --no-default-features
Features: test-name=librust-mio-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-env-logger-0.11-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
