## rust-mio 1.1.1

=== debian/changelog ===
rust-mio (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * Package mio 1.1.1 from crates.io using debcargo 2.7.11
  * Stop patching env_logger dev-dependency, what upstream wants now matches
    what Debian has.
  * Drop ownedfd-io-safety-traits-for-mio-1.patch, included upstream.
  * Update remove-non-linux-deps.diff for new upstream (Closes: #1124501).
  * Remove dev-dependency on rand, none of the tests included in the crates.io
    release seem to use it (Closes: #1124501).

 -- Peter Michael Green <plugwash@debian.org>  Fri, 02 Jan 2026 02:07:26 +0000
