=== debian/control ===
Source: rust-mio
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.71) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.178-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mio]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mio
Homepage: https://github.com/tokio-rs/mio
X-Cargo-Crate: mio

Package: librust-mio-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.178-~~),
 librust-log-0.4+default-dev (>= 0.4.8-~~)
Provides:
 librust-mio+default-dev (= ${binary:Version}),
 librust-mio+log-dev (= ${binary:Version}),
 librust-mio+net-dev (= ${binary:Version}),
 librust-mio+os-ext-dev (= ${binary:Version}),
 librust-mio+os-poll-dev (= ${binary:Version}),
 librust-mio-1-dev (= ${binary:Version}),
 librust-mio-1+default-dev (= ${binary:Version}),
 librust-mio-1+log-dev (= ${binary:Version}),
 librust-mio-1+net-dev (= ${binary:Version}),
 librust-mio-1+os-ext-dev (= ${binary:Version}),
 librust-mio-1+os-poll-dev (= ${binary:Version}),
 librust-mio-1.1-dev (= ${binary:Version}),
 librust-mio-1.1+default-dev (= ${binary:Version}),
 librust-mio-1.1+log-dev (= ${binary:Version}),
 librust-mio-1.1+net-dev (= ${binary:Version}),
 librust-mio-1.1+os-ext-dev (= ${binary:Version}),
 librust-mio-1.1+os-poll-dev (= ${binary:Version}),
 librust-mio-1.1.1-dev (= ${binary:Version}),
 librust-mio-1.1.1+default-dev (= ${binary:Version}),
 librust-mio-1.1.1+log-dev (= ${binary:Version}),
 librust-mio-1.1.1+net-dev (= ${binary:Version}),
 librust-mio-1.1.1+os-ext-dev (= ${binary:Version}),
 librust-mio-1.1.1+os-poll-dev (= ${binary:Version})
Description: Lightweight non-blocking I/O - Rust source code
 Source code for Debianized Rust crate "mio"
